[Desktop Entry]
Version=1.0
Name=The DCMI Types
Name[ar]=أنواع DCMI
Name[ca]=Els tipus DCMI
Name[csb]=Ôrtë DCMI
Name[de]=Die DCMI-Typen
Name[el]=Οι τύποι DCMI
Name[es]=Los tipos DCMI
Name[et]=DCMI Types
Name[fa]=انواع DCMI
Name[ga]=Na Cineálacha DCMI
Name[he]=טיפוסים של DCMI
Name[hu]=DCMI typusok
Name[it]=I tipi DCMI
Name[kk]=DCMI түрлері
Name[km]=ប្រភេទ DCMI
Name[kn]=DCMI ಬಗೆಗಳು
Name[ko]=DCMI 형식
Name[lv]=DCMI tipi
Name[nb]=DCMI-typene
Name[nds]=De DCMI-Typen
Name[ne]=DCMI प्रकार
Name[nl]=De DMCI-typen
Name[nn]=DCMI-typar
Name[pa]=DCMI ਕਿਸਮਾਂ
Name[pt]=Os Tipos do DCMI
Name[pt_BR]=Tipos DCMI
Name[sl]=Vrste DCMI
Name[sr]=ДЦМИ типови
Name[sr@latin]=DCMI tipovi
Name[sv]=DCMI-typerna
Name[th]=ชนิดของ DCMI
Name[uk]=Типи DCMI
Name[vi]=Kiểu DCMI
Name[wa]=Les sôres DCMI
Name[x-test]=xxThe DCMI Typesxx
Name[zh_CN]=DCMI 类型
Name[zh_TW]=DCMI 型態
Comment=The Dublin Core Types namespace provides URIs for the entries of the DCMI Type Vocabulary.
Comment[ar]=توفر مساحة أسماء مجموعة العناصر الجوهرية دابلن ن1.1 مسالكا لمداخل مفردات DCMI.
Comment[ca]=L'espai de noms dels tipus 'Dublin Core' proporciona URI per les entrades del vocabulari dels tipus DCMI.
Comment[csb]=Rum mionów Ôrtów The Dublin Core dôwô URI dlô wpisënków słowiznë ôrtu DCMI
Comment[de]=Der Namensraum der Dublin Core Types stellt URIs für die Einträge des DCMI-Typ-Vokabulars bereit.
Comment[el]=Ο χώρος ονομάτων τύπων Dublin Core προσφέρει URI των καταχωρήσεων του λεξικού τύπων DCMI.
Comment[es]=El espacio de nombres Dublin Core proporciona URI para las entradas del vocabulario de tipos DCMI.
Comment[et]=Dublin Core Typesi nimeruum pakub URI-d DCMI Type sõnastiku kirjetele.
Comment[fa]=فضای نام انواع هسته Dublin، URIهایی را برای مدخلهای واژگان نوع DCMI فراهم می‌کند.
Comment[ga]=Soláthraíonn ainmspás na gcineálacha Dublin Core URIanna le haghaidh iontrálacha sa Stór Cineálacha DCMI.
Comment[he]=תחום השמות של הטיפוסים של Dublin Core מספק כתובות עבור רשומות אוצר הטיפוסים של DCMI.
Comment[hu]=A Dublin alaptípusok névtérben URI-k segítségével lehet elérni a DCMI típuslista elemeit.
Comment[kk]=DCMI түрлер сөздігінің жазулардың URI-лерін беретін Dublin Core түрлерінің орынбасары
Comment[km]=ចន្លោះ​ឈ្មោះ​ប្រភេទ​ស្នូល Dublin ផ្ដល់ URIs សម្រាប់​ធាតុ​របស់​វាក្យស័ព្ទ​ប្រភេទ DCMI ។
Comment[kn]=ಡಬ್ಲಿನ್ ಕೋರ್ ಬಗೆಯ ನಾಮವ್ಯೋಮವು (ನೇಮ್ ಸ್ಪೇಸ್), DCMI ಬಗೆಯ ಪದಪಟ್ಟಿಯ ನಮೂದುಗಳಿಗೆ URI ಗಳನ್ನು ನೀಡುತ್ತದೆ.
Comment[ko]=더블린 코어 형식 네임스페이스는 DCMI 형식 어휘의 항목에 접근하기 위한 URI를 제공합니다.
Comment[nb]=Navnerommet Dublin Core Types inneholder URI-er til oppføringene i DCMI-type-ordlista.
Comment[nds]=De Naamruum vun de Dublin-Core-Typen, de URIs praatstellt för de Indrääg vun den Typ-Woortsett vun DCMI.
Comment[ne]=डब्लिन मुख्य प्रकार नेमस्पेसले DCIM प्रकारका शब्दकोशको प्रविष्टिका लागि URIs उपलब्ध गराउँछ ।
Comment[nl]=De Dublin Core Types namespace levert URI-adressen voor de items van de DCMI-type-vocabulaire.
Comment[nn]=Namnerom for Dublin Core-typar gjev URI-ar til oppføringane til DCMI-typevokabularet
Comment[pt]=O espaço de nomes dos Tipos do Dublin Core oferece URIs para os itens do Vocabulário de Tipos do DCMI.
Comment[pt_BR]=O espaço de nomes Dublin Core Types fornece URIs para os itens do Vocabulário de Tipos DCMI
Comment[sr]=Именски простор типова Даблинског језгра наводи УРИ-је ставки из Речника ДЦМИ типова.
Comment[sr@latin]=Imenski prostor tipova Dablinskog jezgra navodi URI-je stavki iz Rečnika DCMI tipova.
Comment[sv]=Dublin-kärntypernas namnrymd tillhandahåller adresser för posterna i DCMI- typordförrådet.
Comment[th]=รูปแบบชื่อชนิดหลักของ Dublin ที่ให้ URI สำหรับรายการของคำศัพท์แบบ DCMI
Comment[vi]=Miền tên Kiểu Lõi Dublin thì cung cấp URI cho mỗi mục Từ vựng Kiểu DCMI.
Comment[wa]=L' espåce di lomaedje des sôres soûmint d' Dublin dinèt des hårdêyes (URI) po les intrêyes do motlî des sôres DCMI.
Comment[x-test]=xxThe Dublin Core Types namespace provides URIs for the entries of the DCMI Type Vocabulary.xx
Comment[zh_CN]=都柏林核心类型命名空间为 DCMI 类型词汇的条目提供了 URI
Comment[zh_TW]=Dublin 核心型態命名空間提供了 DCMI 型態字彙的項目的 URI
URL=http://purl.org/dc/dcmitype/
Path=${DATA_INSTALL_DIR}/nepomuk/ontologies/dctype.rdf
MimeType=application/rdf+xml
Type=Data
